@charset "utf-8";#pws-map{width:100%;height:370px;z-index:0;}
#pws-content{padding:10px;}
#pws-share-wrap{padding:2px;background-color:#000;}#pws-map{width:100%;height:370px;z-index:0;}
#pws_footer{width:100%;bottom:0px;background-color:#494949;background-repeat:repeat-x;background-image:url(../img/pws-footer-ramp.png);background-position:top;}
#pws_footer ul{list-style-type:circle;margin-top:0px;margin-left:0px;}
#pws_footer li{border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color:#999;}
#pws_footer a{text-decoration:none;}
#pws_footer a:hover{text-decoration:underline;}
.white{color:#FFF;}
#pws-map{width:100%;height:370px;z-index:0;}
.pws_map_wrap{min-width:300px;width:63%;padding-top:5px;margin-left:5px}
#pws_form{display:inline;float:right;min-width:290px;background-color:#273377;padding:5px;margin-left:5px;}
#pws_map_text{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12px;display:inline;float:left;}
#pws_map_nav{display:inline;float:right;}
.clear{clear:both;}
.pws_main_wrap{min-width:300px;max-width:920px;margin-right:auto;margin-left:auto;}
.pws-vid-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.pws-vid-container iframe,
.pws-vid-container object,
.pws-vid-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}
@media (max-width:768px){#pws-share-wrap{display:none;}
.pws_map_wrap{width:100%;padding-top:5px;margin-left:5px;margin-right:5px;}
}
@media (max-width:480px){}